Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CUCM 8.6 to 10.5 upgrade

I am planning to refresh upgrade my existing CUCM 8.6 cluster to 10.5 in a 4 server cluster (1 pub and 3 sub) all virtualized. Just wanted to to check with the community before I begin the upgrade so that I will not make any mistakes. I am planning to do manual upgrade rather than using PCD for no reason.

1. Take DRS backup of all the CUCM servers

2. Install COP files (ciscocm.version3-keys.cop.sgn) in all the servers.

3. Begin the upgrade from Publisher. Should I check switch version after the reboot options for the pub and subs?

4. Upgrade all the subscribers one at a time

7. Migrate the licenses

Is there anything that I should be aware of prior to beginning the upgrade? Are those above listed steps correct? I also have the Unity Conn 8.6 cluster and would like to upgrade this to 10.5 as well. Is it the same procedure as listed above to do the upgrade of my Unity Conn servers? Unity Conn should continue working in the existing version even after CUCM is upgraded to 10.5 right?

Thank you for your wonderful help.

Khanal
 

Everyone's tags (1)
3 REPLIES
VIP Super Bronze

I gave a detailed answer to

I gave a detailed answer to this in this thread..

https://supportforums.cisco.com/discussion/12313756/cucm-862-upgrade-cucm-105

 

Please rate all useful posts "The essence of christianity is not the enthronement but the obliteration of self --William Barclay"
VIP Purple

Hi,I was referring the

Hi,

I was referring the discussion which says that ciscocm.version3-keys.cop.sgn is  required if same VM/hardware is being used for upgradation.

https://supportforums.cisco.com/discussion/12321346/migration-cucm-713-mcs-105-ucs-using-pcd-cop-files-required

third step u should do after all the servers are upgraded successfully to CUCM10.5.

Licenses u can have after successful migration since u need to share the PLM file to licnesing team.

For unity connection

Supported Version Combinations for Cisco Unity Connection 7.x and Later with Cisco Unified Communications Manager

Cisco Unity Connection
Cisco Unified Communications Manager

7.x and Later

10.5, 10.0(1), 9.1(2), 9.1(1), 9.0(1),8.6(2),8.6(1),8.5(1),8.0(x), 7.1(x), 7.0(x), 6.1(x), 6.0(x), 5.1(x), 5.0(x)

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html

 

regds,

aman

VIP Purple

Hi,I was referring the

Hi,

I was referring the discussion which says that ciscocm.version3-keys.cop.sgn is  required if same VM/hardware is being used for upgradation.

https://supportforums.cisco.com/discussion/12321346/migration-cucm-713-mcs-105-ucs-using-pcd-cop-files-required

third step u should do after all the servers are upgraded successfully to CUCM10.5.

Licenses u can have after successful migration since u need to share the PLM file to licnesing team.

For unity connection

Supported Version Combinations for Cisco Unity Connection 7.x and Later with Cisco Unified Communications Manager

Cisco Unity Connection
Cisco Unified Communications Manager

7.x and Later

10.5, 10.0(1), 9.1(2), 9.1(1), 9.0(1),8.6(2),8.6(1),8.5(1),8.0(x), 7.1(x), 7.0(x), 6.1(x), 6.0(x), 5.1(x), 5.0(x)

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html

 

regds,

aman

380
Views
10
Helpful
3
Replies
CreatePlease to create content